<ion-content class="ion-padding">
  <ion-grid>
    <ion-row>
      <ion-col size-md="6" offset-md="3">
        <ion-card class="ion-padding">
          <ion-card-header>
            <ion-thumbnail class="img-center">
              <img src="assets/icon/dwarpal.logo.png">
            </ion-thumbnail>
            <ion-card-title color="danger" class="ion-text-center">Page Not Found 404</ion-card-title>
          </ion-card-header>
          <ion-card-content >
            <div class="ion-text-center">
              <ion-text>The Page Not Found</ion-text>
            </div>
            <div class="ion-text-center">
              <ion-text>Make sure the address is correct and the page hasn't moved.</ion-text>
            </div>
            <div class="ion-text-center">
              <ion-text>Please contact your Dwarpal administrator if you think this is a mistake.</ion-text>
            </div>
            <ion-grid>
              <ion-row>
                <ion-col>
                  <div class="ion-text-left">
                    <a routerLink="/">Home</a>
                  </div>
                </ion-col>
                <ion-col>
                  <div class="ion-text-center">
                    <a routerLink="/login">Sign In with differnt account</a>
                  </div>
                </ion-col>
                <ion-col>
                  <div class="ion-text-right">
                    <a routerLink="/help">Help</a>
                  </div>
                </ion-col>
              </ion-row>
            </ion-grid>
          </ion-card-content>
        </ion-card>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>